@import url('https://fonts.googleapis.com/css?family=ZCOOL+QingKe+HuangYou|Fenix|Mate+SC|Meera+Inimai|Manjari&display=swap');


<!--=======BODY  =======-->

#bhagwan { 
	font-family: 'ZCOOL QingKe HuangYou', sans-serif;
        	font-size: 1.25em;  
        color : #002366;
	text-align: left;
        text-align: justify;
	line-height: 1.25em;
	background-color:  #FFA500;	
 }

#poornima { 
	font-family: 'Fenix', sans-serif;
        	font-size: 1.25em;  
        color : white;
	text-align: left;
        text-align: justify;
	line-height: 1.35em;
	background-color: #6a0dad;
 }
#mantralayam { 
	font-family: 'Mate SC', sans-serif;
       	font-size: 1.25em;  
        color : #02075d;
	text-align: left;
        text-align: justify;
	line-height: 1.35em;
	background-color: #90ee90;
 }
#brahmotsav { 
	font-family: 'Meera Inimai', sans-serif;
        	font-size: 1.25em;  
        color : white;
	text-align: left;
        text-align: justify;
	line-height: 1.35em;
	background-color: #b51c14;
 
 
 }
#navarati { 
	font-family: 'Belleza', sans-serif;
        	font-size: 1.25em;  
        color : #000080;
	text-align: left;
        text-align: justify;
	line-height: 1.35em;
	background-color: #d4af37;

 }
#vhs { 
	font-family: 'Manjari', sans-serif;
		font-size: 1.25em;  
       color : blue;
	text-align: left;
        text-align: justify;
	line-height: 1.35em;
	background-color: #d4af37;

 }


@media only screen and (max-width: 767px) { 
    
     #bhagwan { font-size: 1em; line-height: 1.5em; }
     #poornima { font-size: 1em; line-height: 1.5em; }
     #brahmotsav { font-size: 1em; line-height: 1.5em; }
     #navarati { font-size: 1em; line-height: 1.5em; }
     #mantralayam { font-size: 1em; line-height: 1.5em; }
     #vhs { font-size: 1em; line-height: 1.5em; }
 
}